## node-active-x-obfuscator 0.0.2

=== debian/changelog ===
node-active-x-obfuscator (0.0.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-active-x-obfuscator: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 11:57:54 +0000

node-active-x-obfuscator (0.0.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Remove dependency to nodejs

 -- Yadd <yadd@debian.org>  Thu, 19 Aug 2021 09:04:13 +0200

node-active-x-obfuscator (0.0.2-3) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Remove useless lintian overrides
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:41:57 +0200

node-active-x-obfuscator (0.0.2-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control: Drop myself from Uploaders: field.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add upstream/metadata
  * Enable tests
  * Add myself to uploaders (Closes: #921364)
  * Fix install

 -- Xavier Guimard <yadd@debian.org>  Tue, 05 Feb 2019 21:42:51 +0100

node-active-x-obfuscator (0.0.2-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Depend on node-zeparser (>= 0.0.7).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jul 2013 00:50:36 +0200

node-active-x-obfuscator (0.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #709924).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 26 May 2013 21:59:01 +0200
