=== debian/control ===
Source: node-active-x-obfuscator
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               node-zeparser,
               dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-active-x-obfuscator
Vcs-Git: https://salsa.debian.org/js-team/node-active-x-obfuscator.git
Homepage: https://github.com/felixge/node-active-x-obfuscator
Rules-Requires-Root: no

Package: node-active-x-obfuscator
Architecture: all
Depends: ${misc:Depends},
         node-zeparser
Multi-Arch: foreign
Description: Safely obfuscate the string 'ActiveX' inside of JavaScript code
 This Node.js module (safely) obfuscates all occurrences of the string
 'ActiveX' inside any JavaScript code.
 .
 Some corporate firewalls/proxies such as Blue Coat block JavaScript files
 to be downloaded if they contain the word 'ActiveX'. That of course is very
 annoying for libraries such as socket.io that need to use ActiveXObject for
 supporting IE8 and older.
