=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-active-x-obfuscator-$1.tar.gz/ \
https://github.com/felixge/node-active-x-obfuscator/tags .*/archive/.*/v?([\d\.]+).tar.gz
